body {
    font-family: "Roboto", sans-serif;
}

html {
    scroll-behavior: smooth;
}

.top-bar {
    position: relative;
    font-size: 13px;
    padding: 8px 0px;
    background: #2a314c;
    color: #ffffff;
    text-decoration: none !important;
    box-shadow: 2px 1px 2px grey;
    z-index: 6;
}

.top-bar .links-nav li {
    position: relative;
    display: inline-block;
}

.top-left ul {
    margin-bottom: 0px;
}

.top-bar .links-nav a {
    color: #ffffff;
    -webkit-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    transition: all 300ms ease;
    text-decoration: none;

}

.header {
    background-color: #f4f4f4;
}

.navbar-brand {
    width: 175px;
}

.navbar-nav li {
    padding: 0px 10px 0px 10px;
}

.nav-item a {
    color: #333;
    font-weight: 500;

}

.nav-link:focus,
.nav-link:hover {
    color: #2a314c;
}

/* .top-bar {
    position: relative;
    font-size: 13px;
    padding: 8px 0px;
    background: #2a314c;
    color: #ffffff;
    text-decoration: none !important;
    box-shadow: 2px 1px 2px grey;
    z-index: 6;
}

.top-bar .links-nav li {
    position: relative;
    display: inline-block;
}

.top-left ul {
    margin-bottom: 0px;
}

.top-bar .links-nav a {
    color: #ffffff;
    -webkit-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    transition: all 300ms ease;
    text-decoration: none;

} */

.slider-section {
    position: relative;
    width: 100%;
    overflow: hidden;
    /* padding: 0px 0px 75px; */
    border-top: 1px #ddd solid;
}

.top-form-heading {
    /* margin: 5px; */
    /* left: 75px; */
    background: #ffffff;
    /* padding: 10px; */
    z-index: 999;
    box-shadow: rgba(14, 30, 37, 0.12) 0px 2px 4px 0px, rgba(14, 30, 37, 0.32) 0px 2px 16px 0px;
    /* border-radius: 10px; */
    padding-bottom: 15px;
}

.top-content {
    background: #2f4a8f;
    padding: 10px 0px;
    margin-bottom: 10px;
}

.top-form-heading h2 {
    color: #fff;
    text-align: center;
    font-size: 24px;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 0px;
}

.top-form-heading h3 {
    color: #fff;
    text-align: center;
    font-size: 24px;
    font-weight: 700;
    text-transform: uppercase;
}

.main_contact {
    background-color: #fcf8e3;
    padding: 45px 0px;
}

.contact-form.form-content {
    position: relative;
    background: url(../image/13.png);
    background-size: cover;
    padding: 10px;
}

.contact-form.form-content h2 {
    text-align: center;
    font-size: 25px;
    margin-bottom: 15px;
    font-weight: 600;
    z-index: 99;
    position: relative;
}

.contact-form.form-content:after {
    content: "";
    background: url(../image/16.png);
    position: absolute;
    top: 0px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: left top;
    width: 100%;
    height: 150px;
    border-radius: 10px 0 0 10px;
    left: 0px;
}

.form-content form {
    z-index: 99;
    position: relative;
}

.ff-form .ff-item .ff-item-qs {
    font-size: 15px;
}

.form-content input {
    border: 1px solid #161313;
    color: #161313;
    font-weight: 500;
    height: 35px;
    letter-spacing: 1px;
    outline: medium none;
    padding-left: 10px;
    width: 100%;
    background-color: transparent;
    border-radius: 13px 0px;
    margin-bottom: 0px;
    font-size: 13px;
}

.form-content select {
    border: 1px solid #161313;
    color: #161313;
    font-weight: 500;
    height: 45px;
    letter-spacing: 1px;
    outline: medium none;
    padding-left: 10px;
    width: 100%;
    background-color: transparent;
    border-radius: 13px 0px;
    margin-bottom: 0px;
    font-size: 13px;
}

.form-content textarea {
    background-color: transparent;
    border: 1px solid #161313;
    color: #161313;
    font-weight: 500;
    height: 70px;
    letter-spacing: 1px;
    outline: medium none;
    overflow: hidden;
    padding: 10px;
    width: 100%;
    border-radius: 13px 0px;
    font-size: 14px;
    margin-bottom: 18px;
}

/*.footer-form.form-content input{
	background-color: #fff;
}
.footer-form.form-content textarea{
	background-color: #fff;
}*/
.send_btn1 {
    background-color: #2a314c;
    border: medium none;
    border-radius: 35px;
    color: #fff;
    font-weight: 400;
    padding: 7px 7px;
    text-transform: uppercase;
    margin-bottom: 10px;
}

.company_overview {
    position: relative;
    padding: 40px 0px;
}

.product_section .xico-heading {
    padding: 0 0 10px;
    text-align: center;
}

.product_section .xico-heading h1 {
    color: #2a314c;
    display: inline-block;
    font-size: 45px;
    font-weight: 600;
    padding-bottom: 20px;
    position: relative;
    text-transform: capitalize;
}

.product_section .xico-heading h1::before {
    border-bottom: 4px solid #ffb536;
    bottom: 0;
    content: "";
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    top: 0;
    width: 162px;
}

.why-choose .xico-heading {
    padding: 0 0 10px;
    /* text-align: center; */
}

.why-choose .xico-heading h1 {
    color: #2a314c;
    display: inline-block;
    font-size: 45px;
    font-weight: 600;
    padding-bottom: 20px;
    position: relative;
    text-transform: capitalize;
}

.why-choose .xico-heading h1::before {
    border-bottom: 4px solid #ffb536;
    bottom: 0;
    content: "";
    left: 0;
    margin: auto;
    position: absolute;
    /* right: 0; */
    top: 0;
    width: 162px;
}

.why-choose .main-colum {
    display: flex;
}

.why-choose .main-colum .icon-box {
    padding-right: 20px;
}

.why-choose .main-colum .icon-box svg {
    color: #ffb536;
    /* background-color: #ffb536; */
    font-size: 20px;
    /* padding: 10px; */
}

.section-2 .about_main {
    background-image: url(../image/about_bg.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    padding: 0px 20px;
    border-radius: 50px;
    margin-top: 100px;
}

.section-2 .img-1 {
    margin-top: -68px;
}

.divider {
    margin-top: 1px;
    background: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 50%, rgba(255, 255, 255, 0) 100%);
    height: 3px;
    width: 200px;
}

.section-2 .text-sec h3 {
    color: #fff;
}

.section-2 .inner-row {
    padding: 15px 10px;
    border: 1px solid #fff;
    border-radius: 14px;
}

.section-2 .inner-row h3 {
    color: #fff;
    background-color: #2a314c;
    margin: 0;
    padding: 8px 6px;
    border-radius: 10px;
    text-align: center;
    font-size: 24px;
}

.section-2 .inner-row p {
    color: #fff;
    font-size: 20px;
    font-weight: 700;
    text-transform: capitalize;
}

.about-left h3 {
    /* margin-top: 20px; */
    color: #2a314c;
    display: inline-block;
    font-size: 25px;
    font-weight: 600;
    position: relative;
    text-transform: capitalize;
}

.about-left p {
    color: #747474;
    text-align: justify;
    font-size: 15px;
}

.industry_we_serve {
    position: relative;
    padding: 0px 0px 60px;
}

.category-bg {
    position: relative;
    height: 310px;
    z-index: -1;
}

.category-bg .text {
    background-image: url(../image/bg.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    width: 100%;
    height: 109px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0px 50px;
    color: #fff;
    font-weight: 600;
}

.cat-section {
    margin-top: -150px;
}

.category-container {
    display: flex;
    justify-content: center;
}

.category-bg::before {
    content: "";
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #e5e5e5;
    position: absolute;
    z-index: -1;
    border-radius: 50px;
}

.cat-section .cat-inner {
    background-color: #2a314c;
    margin: 0px 25px;
    text-align: center;
    padding: 40px 20px;
    border-radius: 97px;
    border: 10px solid #cacaca;
    height: 250px;
    width: 180px;
}

.cat-section .cat-inner img {
    border-bottom: 2px solid #fff;
    padding-bottom: 12px;
}

.cat-section .cat-inner h4 {
    color: #fff;
    margin: 10px 0 0 0;
    font-weight: 800;
    font-size: 13px;
}

.cat-section .dark-sec {
    background-color: #2a314c !important;
}

.cat-section .manufac {
    background-color: #2a314c;
    margin: 0px 25px;
    text-align: center;
    padding: 40px 20px;
    border-radius: 97px;
    border: 10px solid #cacaca;
    height: 250px;
    width: 180px;
}

.product_section {
    position: relative;
    padding: 40px 0px;
}



.product-box .inner {
    transition: .5s;
    height: auto;
    background-color: #ffffff;
    overflow: hidden;
    border-radius: 25px;
    box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.2);
}

.service {
    position: relative;
    /* background-image: url(../image/bg-section-02.jpg); */
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}


.service h1 {
    color: #000000;
}

.service .inner-colum {
    display: flex;
    margin-bottom: 20px;
}

.service .inner-colum .icon-box img {
    background-color: #ffb536;
    padding: 7px;
    border-radius: 34px;
}

.service .inner-colum .content-box h3 {
    font-size: 20px;
    font-weight: 400;
    color: #0f233b;
}

.service .inner-colum .content-box p {
    font-size: 15px;
    color: #747474;
}

.service .inner-colum .content-box {
    color: #000000;
    padding-left: 15px;
    display: flex;
    flex-wrap: wrap;
    align-content: center;
}

.slick-next {
    right: 0px !important;
}

.slick-prev {
    left: 0px !important;
}

.slick-next, .slick-prev {
    width: 26px !important;
    height: 57px !important;
    background: #ffb536 !important;
    z-index: 1;
}
.slick-prev::before {
    content: "\f053" !important;
}
.slick-next::before {
    content: "\f054" !important;
}

.contact-section {
    padding: 80px 0;
    background-color: #112234;
    /* border-radius: 300px 300px 0px 0px; */
    z-index: 9;
    background-image: url(../image/bg-cta-01.png);
}



.contact-section .inner h1 {
    color: #fff;
    font-size: 50px;
    text-align: center;
    font-weight: 800;
}

.contact-section .inner a {
    color: #fff;
    border: 2px solid #ffb536;
    border-radius: 0;
    margin-top: 15px;
    background: #ffb536;
    padding: 10px 25px;
    font-size: 18px;
}

/* .product-box .product_inner {
    background-image: radial-gradient(50% 50% at 50% 50%, rgb(35 117 195 / 78%) 0%, rgb(7 50 90) 100%);
} */
.pro-detail {
    background-color: #ffffff;
    /height: 235px;/
    position: relative;
    display: flex;
    flex-wrap: wrap;
    align-content: space-between;
}



.product-box h5 {
    color: #000000;
    text-decoration: none;
    font-size: 1.2rem;
    text-transform: uppercase;
    margin-bottom: 8px;
    display: block;
    font-weight: 600;
    width: 100%;
}

.product-box h6 {
    color: #f00;
}

.product-table table {
    width: 100%;
}

.product-table {
    background: #d0d7db;
    border-radius: 10px;
}

.product-table table tr td:nth-child(1) {
    border-right: 1px #ddd solid;
}

.product-table table tr td {
    padding: 5px;
}

.enquiry_btn {
    background-color: #2a314c;
    font-size: 14px;
    border-radius: 50px;
    padding: 5px 10px;
    /* height: 35px;
    line-height: 35px;
    width: 120px; */
    border: 0px;
    transition: 0.5s;
    color: #fff;
    text-decoration: none;
    text-align: center;
    display: inline-block;
    /* margin-top: 20px; */
}

.footer {
    position: relative;
    padding: 40px 0px;
    background: rgb(0 0 0) none repeat scroll 0 0;
    margin-top: 80px;
    /* background: url(../image/footer-bg.jpg);
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat; */
}

.footer::before {
    content: "";
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-color: rgba(0, 0, 0, 0.8);
    position: absolute;
}

.contact-details {
    background: #2a314c;
    padding: 30px;
    border-radius: 30px 0px;
}

.footer-form.form-content {
    background: #fff;
    z-index: 99;
    position: relative;
    background-color: rgb(46 78 107);
    border: 1px solid #ffffff;
    border-radius: 10px;
    box-shadow: rgba(235, 118, 118, 0.35) 0px 5px 15px;
    padding: 10px;
}

.footer-form h2 {
    text-align: center;
    color: #fff;
    font-size: 24px;
    margin-bottom: 15px;
}

.footer-form input {
    margin-bottom: 12px;
    height: 38px;
    background: #fff;
    border: 0;
}

.footer-form select {
    margin-bottom: 12px;
    height: 38px;
    background: #fff;
    border: 0;
}

.footer-form textarea {
    margin-bottom: 12px;
    height: 50px;
    background: #fff;
    border: 0;
}

.footer-form .send_btn1 {
    border-radius: 13px 0px;
    color: #fff;
    width: 100%;
}

.contact-details ul {
    list-style: none;
    padding-left: 0px;
}

.contact-details ul li {
    position: relative;
    padding-left: 50px;
    margin-bottom: 35px;
    color: #fff;
}

.contact-details ul li a {
    color: #fff;
    text-decoration: none;
}

.contact-details ul li .fa {
    background-color: #fff;
    border-bottom-right-radius: 5px;
    border-top-left-radius: 5px;
    color: #2a314c;
    font-size: 20px;
    height: 35px;
    line-height: 35px;
    margin-right: 20px;
    text-align: center;
    width: 35px;
    position: absolute;
    left: 0px;
}

.contact-details ul li img {
    background-color: #fff;
    border-bottom-right-radius: 5px;
    border-top-left-radius: 5px;
    color: #2a314c;
    font-size: 20px;
    height: 35px;
    line-height: 35px;
    margin-right: 20px;
    text-align: center;
    width: 35px;
    position: absolute;
    left: 0px;
    padding: 5px;
}

.footer-area {
    background-color: #2a314c;
    padding: 5px 0;
}

.footer-content {
    color: #fff;
    font-weight: 500;
}

.footer-logo-section {
    background-color: #f4f4f4;
    padding: 15px;
    margin-top: -80px;
    box-shadow: 5px -1px 12px 0px #0a0a0a94;
    z-index: 99;
    position: relative;
}

.footer-logo-section .footer-info h6 {
    font-weight: 700;
    margin: 0;
    font-size: 18px;
    margin-bottom: 6px;
}

.footer-logo-section .footer-info p {
    font-size: 16px;
    color: #000;
}

.footer-logo-section .footer-info p a {
    color: #000;
    text-decoration: none;
}

.footer-logo-section .social-icons {
    display: flex;
    justify-content: flex-end;
}

.footer .img-footer {
    height: 575px;
    overflow: hidden;
    position: absolute;
    bottom: 0;
    right: 120px;
}

.footer .img-footer img {
    object-fit: cover;
    object-position: top center;
    width: 270px;
}

.poup-form {
    background: #fcf8e3;
    background: url(../image/bg_2.png);
    position: relative;
}

.poup-form:before {
    content: "";
    position: absolute;
    width: 100%;
    background: linear-gradient(to bottom, rgb(129 184 62 / 0%) 0%, rgb(129 184 62 / 1%) 7%, rgb(129 184 62 / 2%) 8%, rgba(129, 184, 62, 0.16) 50%, rgb(129 184 62 / 8%) 91%, rgb(0 178 227 / 0%) 100%);
    height: 100%;
    top: 0;
    left: 0;
}

.poup-form .send_btn1 {
    width: 100%;
    border-radius: 13px 0px;
}

.poup-form .contact-form.form-content {
    background: transparent;
}

.poup-form .contact-form.form-content:after {
    display: none;
}

.btn-close {
    top: 5px;
    position: absolute;
    right: 5px;
    opacity: 1;
    color: #fff;
    font-size: 16px;
    z-index: 999;
}

.poup-form h2 {
    font-size: 26px;
    font-weight: 800;
    text-transform: uppercase;
    position: relative;
    margin-bottom: 5px;
    text-align: center;
    margin-top: 15px;
}

.modal-header {
    border: 0px;
}

.thank_section {
    background-color: #2a314c;
    padding: 30px 0px 30px 0px;
}

.thank_section h3 {
    color: #fff;
}

.thank_heading {
    position: relative;
    padding: 40px 0px;
}

.thank_heading h2 {
    font-size: 28px;
    color: #333;
    font-weight: 600;
}

.client_section {
    position: relative;
    padding: 45px 0px 110px;
}

.client_inner {
    display: grid;
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
}

.client_img img {
    width: 100%;
    border: 1px #ddd solid;
    padding: 2px;
}

.contact-btn {
    cursor: pointer;
    display: inline-block;
    position: fixed;
    left: -50px;
    top: 40%;
    z-index: 99;
    transform: translateY(-50%) rotate(270deg);
    -webkit-transform: translateY(-50%) rotate(270deg);
    -o-transform: translateY(-50%) rotate(270deg);
    -ms-transform: translateY(-50%) rotate(270deg);
    -moz-transform: translateY(-50%) rotate(270deg);
}

.contact-bg {

    text-transform: uppercase;
    position: relative;
    display: block;
    font-weight: 500;
    z-index: 10;
    -webkit-box-shadow: 0 0 13px 3px rgb(0 0 0 / 10%);
    -moz-box-shadow: 0 0 13px 3px rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 13px 3px rgb(0 0 0 / 10%);
}

.contact-bg a {
    color: #fff;
    text-decoration: none;
    padding: 10px 15px 10px 15px;
    background: #ffb536;
    color: #fff;
}

.thankyou {
    position: relative;
    padding: 50px 0px 100px;
    background: #f7f7f7;
}

.thankyou-text-wrap h2 {
    color: #2a314c;
    font-size: 32px;
    line-height: 1.2;
    font-weight: 800;
    margin-bottom: 28px;
    text-transform: uppercase;
    text-align: center;
    position: relative;
}

.thankyou-text-wrap h2:before {
    left: 0;
    right: 0;
    width: 13%;
    height: 2px;
    content: "";
    margin: auto;
    position: absolute;
    background-color: #2a314c;
    top: 51px;
}

.thankyou-text-wrap h1 {
    font-size: 36px;
    font-weight: 600;
    color: #000;
}

.back-to-top {
    background-color: #ffb536;
    text-decoration: none;
    cursor: pointer;
    width: 56px;
    height: 56px;
    z-index: 999;
    position: fixed;
    right: 32px;
    bottom: 32px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 0;
    border-radius: 100%;
    box-shadow: 0 4px 16px 0 rgba(0, 0, 0, 0.4);
}

.back-to-top:hover {
    background-color: #2a314c;
}

.back-to-top:active {
    box-shadow: none;
    background-color: #2a314c;
}

.back-to-top svg {
    color: white;
    /* width: 32px;
    height: 32px; */
    font-size: 16px;
}

#whatsapp {
    background-color: #39dd23;
    text-decoration: none;
    cursor: pointer;
    width: 56px;
    height: 56px;
    z-index: 999;
    position: fixed;
    left: 32px;
    bottom: 32px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 0;
    border-radius: 100%;
    box-shadow: 0 4px 16px 0 rgba(0, 0, 0, 0.4);
}

#whatsapp svg {
    color: #fff;
    font-size: 30px;
}

@media (max-width: 600px) {
    .product-box h5 {
        font-size: 12px;
    }
}

@media (max-width: 1024px) {
    .cat-section .cat-inner {
        height: 170px !important;
        width: 121px !important;
        margin: 10px 12px !important;
        padding: 25px 8px !important;
    }

    .cat-section .cat-inner img {
        width: 60px !important;
    }

    .category-bg {
        height: 205px !important;
    }

    .sk-img {
        display: none;
    }

    .cat-section .cat-inner h4 {
        font-size: 10px;
    }

    .section-2 .about_main {
        padding: 40px 20px;
        margin-top: 40px;
    }

    .category-bg .text {
        width: 506px;
        height: 60px;
        font-size: 13px;
    }

    .cat-section {
        margin-top: -100px !important;
    }
}

@media (max-width: 767px) {
    .navbar-brand {
        width: 200px;
    }

    .navbar-toggler {
        background-color: #3d3d3d;
    }

    .footer-form {
        margin-top: 20px;
    }

    .footer iframe {
        margin-top: 40px;
    }

    .pro-detail {
        height: auto;
        display: block;
    }

    .category-container {
        flex-wrap: wrap !important;
    }

    .category-bg .text {
        font-size: 12px;
    }

    .cat-section .cat-inner {
        height: 170px !important;
        width: 130px !important;
        margin: 10px 5px !important;
        padding: 25px 8px !important;
    }

    .cat-section .cat-inner h4 {
        font-size: 10px !important;
    }

    .cat-section .cat-inner img {
        width: 60px !important;
    }

    .client_inner {
        display: grid;
        grid-column-gap: 10px;
        grid-row-gap: 10px;
        grid-template-columns: 1fr 1fr 1fr 1fr;
    }

    .client_section {
        padding: 45px 0px 20px;
    }

    .section-2 .img-1 {
        display: none;
    }

    .inner-section {
        text-align: center;
        margin-top: 25px;
    }

    .section-2 .inner-row {
        text-align: left;
    }

    .footer .img-footer {
        display: none;
    }

    .section-2 .about_main {
        margin-top: 35px;
        padding: 0px 20px 30px;
    }

    .section-2 .inner-row h3 {
        font-size: 18px;
    }

    .category-bg .text {
        width: 100%;
        height: 80px;
    }
}

.ff-form .ff-item {
    margin: 0;
    padding-top: 0;
    padding-block: 0px !important;
}

.ff-layout-2column {
    max-width: 740px;
    padding: 0px !important;
}



.top-form-heading input {
    width: 100%;
    margin-bottom: 10px;
    border-radius: 0px;
    /* border: 0px; */
    border-radius: 10px;
}



.ff-form .ff-title {
    margin: 0px;
    padding-top: 0px;
    padding-bottom: 8px;
    font-size: var(--ff-head-size);
    font-weight: 400;
    display: none !important;
}

button#ff-submit-root {
    width: 100% !important;
    background-color: #2f4a8f;
    border-color: #2f4a8f;
    border-radius: 0;
}

.ff-form .ff-blocked {
    margin-top: 35px;
}

.ff-form .ff-blocked::before {
    content: "" !important;
    width: 101% !important;
    height: 102% !important;
    top: -0px !important;
    left: -1px !important;
    position: absolute !important;
    background-color: #fff !important;
    border: 2px solid #fff !important;
    z-index: 9  !important;
}

.ff-form .ff-warned::before {
    content: "" !important;
    width: 101% !important;
    height: 102% !important;
    top: -0px !important;
    left: -1px !important;
    position: absolute !important;
    background-color: #fff !important;
    border: 2px solid #fff !important;
    z-index: 9  !important;
}